/*
 * Copyright (c) 2021 digitalflash.cards
 * By Dan Tarr
 * All rights reserved
 */

td, th {
    border-right: 1px solid white;
}

td:last-child, th:last-child {
    border-right: none;
}

th {
    border-bottom: 1px solid white;
}

.revision-slot {
    height: 5rem;
    background-color: #0d8ddc;
    border-radius: 1rem
}
